#ifndef __ECUM_CBK_H__
#define __ECUM_CBK_H__
#include "ComStack_Types.h"
#include "std_types.h"


typedef VAR(uint8, TYPEDEF)                   EcuM_WakeupSourceType;

void EcuM_SetWakeupEvent(EcuM_WakeupSourceType EcuM_WakeupSource);
void EcuM_CheckWakeup(EcuM_WakeupSourceType wakeupSource);



#endif /*__ECUM_CBK_H__*/
